<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Monitoring :: Agent EJB CAR">
    <resource id="1341324656401" presentationname="Geronimo Plugins, Monitoring :: Agent JAR" symbolicname="org.apache.geronimo.plugins.monitoring.agent-jar" uri="mvn:org.apache.geronimo.plugins.monitoring/agent-jar/3.0.0" version="3.0.0">
        <description>Geronimo Monitoring Agent Utility Library</description>
        <size>23596</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/monitoring/agent-jar</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.plugins.monitoring.agent-jar"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.monitoring.snapshot"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.monitoring"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.sql)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.sql</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind.annotation)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.monitoring)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.monitoring</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.monitoring.snapshot)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.monitoring.snapshot</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341324656402" presentationname="org.apache.geronimo.configs.mejb" symbolicname="org.apache.geronimo.configs.mejb" uri="mvn:org.apache.geronimo.configs/mejb/3.0.0/car" version="3.0.0">
        <size>26068</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.mejb"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.assembler.classic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.assembler.classic</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc.mappingprovider)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc.mappingprovider</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.credentialstore)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.credentialstore</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
    </resource>
    <resource id="1341324656403" presentationname="org.apache.geronimo.plugins.monitoring.agent-ds" symbolicname="org.apache.geronimo.plugins.monitoring.agent-ds" uri="mvn:org.apache.geronimo.plugins.monitoring/agent-ds/3.0.0/car" version="3.0.0">
        <size>123107</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.plugins.monitoring.agent-ds"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.realm)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.realm</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectionmanagerconfig)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectionmanagerconfig</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
    </resource>
</repository>
